html {
  margin: 0;
  padding: 0;
}

* {
	margin: 0;	
}

body {
  font-family: Verdana, Arial, Georgia, Sans-Serif;
  font-size: 0.8em;
  margin: 0;
  padding: 0;
}

#header {
  background: #FFFFFF url(../images/Bandeau_ANFR.png); background-repeat:no-repeat;background-size: 110px 62px;
  /*#EFF2F7*/
  background-position:95% 50%; 
  height: 65px;
  vertical-align: middle;
  padding: 0;
  margin: 0;
 
}


#headerAdapt {
  background: #FFFFFF url(../images/Bandeau_ANFR.png); background-repeat:no-repeat;background-size: 110px 62px;
  /*#EFF2F7*/
  background-position:95% 50%; 
  height: 65px;
  vertical-align: middle;
  padding: 0;
  margin: 0;
}


.bandeauFonce {
	width: 100%;
	background-color: #076492;
	height: 4px;
	font-size: 0.1em;
}

.informationHeader {
	text-align: Left;
	display: inline;
	white-space: nowrap;
	font-weight:bold; 
	font-size:19pt;
	padding-left: 10px;
	padding-top: 0px;
	font-family: Georgia, Serif;
	color: #0856CC;
	margin: 0;
	}
	
	.texte{
	padding-left: 10px;
	font-weight: normal;
	display: inline;
	font-family: Georgia, Serif;
	color: #919191;
	}

	.date {
	padding-left: 10px;
	float:left;
	width: 50%;
	font-weight: normal;
	font-size: 11px;
	font-family: Georgia, Serif;
	}
	
	#corps {
	  min-height: 220px;
	  margin-top:10px;
	  padding-bottom: 15px;
	}

/* PAGES AVEC MENU GAUCHE */

#piedpage, #footer {
  text-align: center;
  list-style-type: none;
  height: 150px;
  line-height: 20px;
  font-size: 0.9em;
  color: #2E9AB6;
  background: #FFFFFF url(../images/piedPage.gif);background-repeat:no-repeat;
  background-position:right;
}

#bodyExamen {
	background-color: #FFFFFF;
  	background-image: url(../images/loginExamen.jpg);background-repeat:repeat-x;
  	background-position:0px 40px;
  	font-family: Verdana, Arial, Georgia, Sans-Serif;
  	font-size: 0.8em;
  	display:block;
}

.loginForm {
	background: #EFF2F7;
	border: 1px solid #CCCCCC;
	font-size:11px;
	font-weight:bold;
	color: #666666;
}

#headerTop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	height: 40px;
	/*line-height: 20px;*/
	background: WHITE  url(../images/backgroundProfil.jpg);
	background-repeat:repeat-y;
	background-position:left;
	border: 3px solid #CCCCCC;
	border-right: 0 none;
	border-left: 0 none;
	/**diplay: inline;*/
}
#headerTopBis
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	height: 25px;
	background: WHITE  url(../images/backgroundProfil.jpg);
	background-repeat:repeat-y;
	background-position:left;
	border: 3px solid #CCCCCC;
	border-right: 0 none;
	border-left: 0 none;

}
.alignD {
	text-align: right;
}

#panelidentification {
  width: 481px;
  margin:auto;	
}

#panelAnnuaire {
  /*width: 100%;*/
  margin:auto;
  padding-top:10px;	
  padding-bottom:10px;	
  padding-left:10px;	
  padding-right:10px;	
}

#panelApplet {
  width: 600px;
  margin:auto;	
}

.identificationHeader{
	background: WHITE url(../images/identificationheader.gif);background-repeat:no-repeat;
  	font-family: Verdana, Arial, Georgia, Sans-Serif;
  	height: 25px;
  	color: #EBEDEA;
  	font-size: 13px;
  	text-align:left;
  	font-weight:bold;
  	padding-left: 10px;
  	padding-top: 3px;
  	margin-top:50px;
  	/*margin-left: 160px;*/
 }

.identificationCorps {
	background: WHITE url(../images/identificationCorps.gif);background-repeat:no-repeat;
	padding:10px;
}

.identificationCorps td{
	padding:30px;
}

.selectionHeader{
	background: WHITE url(../images/identificationheader.gif);background-repeat:no-repeat;
  	font-family: Verdana, Arial, Georgia, Sans-Serif;
  	height: 25px;
  	color: #EBEDEA;
  	font-size: 13px;
  	text-align:left;
  	font-weight:bold;
  	padding-left: 10px;
  	padding-top: 3px;
  	margin-top:50px;
  	/*margin-left: 160px;*/
 }
 
.selectionCorps {
	background: WHITE url(../images/identificationCorps.gif);background-repeat:no-repeat;
	padding:10px;
}

.selectionCorps td{
	padding:5px;
}

.selectionCorpsDeclaration {
	background: WHITE url(../images/identificationCorps.gif);background-repeat:no-repeat;
	padding:0px;
}

.serviceDisplay {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left:10px;
	font-size: 13px;
}

.locationDisplay {
	text-align: right;
	font-size: 1.1em;
	/*white-space: nowrap;*/
	margin-left: 50%;
	font-weight:bold; 
	font-size: 15pt;
	padding-right: 13px;
	font-family: Georgia, Serif;
	color: #6D8DBC;

}

.locationDisplayDetail {
	text-align: right;
	font-size: 1.1em;
	white-space: nowrap;
	font-weight: bold; 
	font-size: 13pt;
	padding-right: 13px;
	font-family: Georgia, Serif;
	color: #889EBF;
}

.entetePresentation {
	color:#0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.enteteDeclarartion {
	color:#919191;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.textePresentation {
	color:#919191;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
}

.texteDeclaration {
	color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: justify;
}


.separationPresentation {
	width: 100%;
	background-color: #919191;
	height: 2px;
	font-size: 0.1em;
}


input.calendrier {
  background: url(../images/calendar.png) no-repeat center center;
  cursor: pointer;
  width: 20px;
}


#erreur {
  width: 70%;
  margin: auto;
  color: red;
  text-indent: 1.5em;
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 15px;
  background: #FFFFFF url(../images/picto_erreur.gif) no-repeat 5px 15px;
  /*background-color: #EFF2F7;*/
  padding: 15px;
  border: 1px solid #B20000;
}

#erreur li, #information li {
  background-color: #FFFFFF;
  list-style-type: none;
  margin-left: 1.5em;
}

#information {
  width: 70%;
  margin: auto;
  color: green;
  font-style: italic;	
  text-indent: 1.5em;
  margin-bottom: 15px;
  margin-top: 15px;
  background: #FFFFFF url(../images/picto_info.gif) no-repeat 5px 15px;
  padding: 15px;
  border: 1px solid #4B8CE5;
}

.avertissement {
  background-color: #FFFFFF;
  font-style: italic;
  font-size: 0.8em;
  color: green;
  margin-bottom: 15px;
}


a img {
  border: 0 none;
}

/* formatage de la structure */
#page {
  width: 100%;
  min-width: 940px;
 
}

/* barre de navigation rapide */
#navbarre {
	display: none;
}

/* FORMATAGE FORMULAIRES DIVERS */	
	form>fieldset {
	  border: 1px solid #D0D0BF;
	}
	
	form fieldset legend { 
	  color: #0046D5;
	  padding-left: 2px;
	  padding-right: 2px;
	}
	
h2 {
	  margin-left: 10px;
	 text-indent:0.5em;
	  margin-bottom: 20px;
	  height: 20px;
	  padding: 3px;
	  font-size: 1.1em;
	  color: #0856CC;
	  background: #909EC6;
	  font-family: Georgia, Serif;
	}


	
	ul.pagination {
	  width: 90%;
	  margin: auto;
	  list-style-type: none;
	  text-align: right;
	  font-size: 0.8em;
	  margin-top: 5px;
	}
	
	ul.pagination li {
	  display: inline;
	}
		
/* FORMULAIRE D'IDENTIFICATION */	

form#identification {
  width:60%;
  margin: auto;	
}

#identification p {
  font-size: 0.7em;
  margin-top: 10px;
  color: #2E9AB6;
}

	#identification td, #identification th {
	  padding: 5px;
	  text-align: center;
	}
	
	#identification a, #identification a:visited {
	  color: #2E9AB6;
	  text-decoration: none;
	}
	
		#identification a:hover {
		  text-decoration: underline;
		}

	/* DIVERS ATTRIBUTS CLASS */
.hidden {
  display: none;
}	

.center {
  text-align: center;
  margin-top: 10px;
}


.right {
	float: right;
	margin-right: 15px;
}

.clearboth {
  clear: both;	
}

#helpIco {
  background:  url(../images/HelpCenter.gif); background-repeat:no-repeat;
  /*#EFF2F7*/
  height: 22px;
  padding: 0;
  margin: 0;
  margin-left: 10px;
}